Bug 209888 - sysutils/py-diffoscope: update to version 54
Summary: sysutils/py-diffoscope: update to version 54
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ed Maste
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-05-31 14:08 UTC by Ed Maste
Modified: 2017-10-21 00:31 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
version 52 update (864 bytes, patch)
2016-05-31 14:08 UTC, Ed Maste
no flags Details | Diff
Diffoscope update to release 54 (780 bytes, patch)
2016-06-08 01:58 UTC, Ed Maste
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ed Maste freebsd_committer 2016-05-31 14:08:06 UTC
Created attachment 170864 [details]
version 52 update
Comment 1 Ed Maste freebsd_committer 2016-06-08 01:58:18 UTC
Created attachment 171181 [details]
Diffoscope update to release 54
Comment 2 Kurt Jaeger freebsd_committer 2016-06-14 19:33:23 UTC
testbuilds look fine, btw 8)
Comment 3 commit-hook freebsd_committer 2016-06-14 20:22:19 UTC
A commit references this bug:

Author: emaste
Date: Tue Jun 14 20:21:27 UTC 2016
New revision: 416909
URL: https://svnweb.freebsd.org/changeset/ports/416909

Log:
  sysutils/py-diffoscope: update to version 54

  PR:		209888
  Approved by:	swills

Changes:
  head/sysutils/py-diffoscope/Makefile
  head/sysutils/py-diffoscope/distinfo
Comment 4 Ed Maste freebsd_committer 2016-06-14 20:27:26 UTC
Thanks all. I know koobs@ is rather busy at the moment, and I'm happy to take care of ongoing diffoscope updates for now.
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2016-06-18 11:59:45 UTC
Assign to committer that resolved. Thanks Ed